from pathlib import Path

_CURR_DIR = Path(__file__).parent


def get_requirements():
    with open(_CURR_DIR / "requirements.txt") as fp:
        requirements = fp.read().strip().splitlines()

    requirements = [req for req in requirements if not req.startswith("#") and req]
    return requirements
